            body {
                background-color: #ffffff;
                color: #000000;
                font-family: arial, sans-serif;
                font-size: 13px;
                padding: 0px;
                margin: 0px;
            }
            a {
                color: #000066;
                text-decoration: underline;
                font-weight: bold;
            }
            ul {
                margin-bottom: 0px;
            }
            ul.notopmargin {
                marginTop: 0px;
            }
            div, img, form {
                padding: 0px;
                margin: 0px;
                border: none;
            }
            hr {
                height: 1px;
                margin-bottom: 1em;
                border-width: 0px;
                border-bottom-width: 1px;
                border-color: #000000;
                border-style: solid;
            }
            address {
                font-style: normal;
            }
            .floatright {
                display: inline;
                float: right;
            }
            .floatleft {
                display: inline;
                float: left;
            }
            .alignright {
                text-align: right;
            }
            .aligncenter {
                text-align: center;
            }
            #page_center {
                max-width: 982px;
                padding: 0px;
                margin-left: auto;
                margin-right: auto;
            }
            #header {
                width: 100%;
                text-align: center;
                margin-bottom: 13px;
            }
            #header span {
                font-size: 160%;
                font-weight: bold;
            }
            .sidebar {
                display: inline;
                float: left;
                width: 170px;
                margin-top: 1px;
            }
            .menu, .submenu {
                padding: 0px;
                margin: 0px;
            }
            .menu {
                padding-bottom: 1px;
                margin-top: 0.1em;
                margin-bottom: 0.1em;
            }
            .menu li, .submenu li {
                list-style-type: none;
                margin-left: 12px;
            }
            .submenu li {
                margin-left: 8px;
                font-size: 95%;
            }
            .menu a, .submenu a {
                text-decoration: none;
            }
            .menu a:hover, .submenu a:hover {
                text-decoration: underline;
            }
            .submenu a {
                color: #000000;
            }
            .submenu a.heavy {
                font-weight: bold;
                font-family: arial, sans-serif;
                text-decoration: underline;
            }
            #rightbar {
                float: right;
            }
            #rightbar .content a {
                font-weight: normal;
                font-size: 90%;
            }
            #content {
                display: inline;
                float: left;
                width: 620px;
                margin-top: 1px;
                margin-left: 10px;
                margin-right: 10px;
                padding-bottom: 1px;
            }
            #footer {
                clear: both;
                font-size: 80%;
                text-align: center;
                padding-top: 10px;
                margin-bottom: 10px;
            }
            #footer_left {
                float: left;
                text-align: left;
                font-style: normal;
            }
            #footer_right {
                float: right;
                text-align: right;
            }
            .required {
                color: #e00000;
            }
            .fineprint {
                font-size: 60%;
            }
            .largeprint {
                font-size: 120%;
                font-weight: bold;
            }
            .indent {
                margin-left: 24px;
            }
            .block {
                width: 100%;
                margin-bottom: 9px;
                padding-bottom: 2px;
                text-align: left;
                border: 1px solid #330066;
            }
            .block .caption {
                width: 100%;
                height: 1.5em;
                padding-top: 0.2em;
                font-size: 130%;
                font-weight: bold;
                text-align: center;
                background-color: #008400;
                color: #ffffff;
            }
            .block .content {
                font-size: 110%;
                padding: 12px;
                padding-top: 4px;
                padding-bottom: 4px;
                margin-bottom: 1px;
            }
            .block .title {
                margin: 0px;
                margin-bottom: 0.6em;
                margin-top: 0.6em;
                font-size: 30px;
                font-weight: bold;
            }
            h4, h1 {
                margin: 0px;
            }
            .bottommargin {
                margin-bottom: 16px;
            }
            table.blue {
                width: 100%;
            }
            table.blue .blank {
                background-color: transparent;
                border-style: none;
            }
            table.blue td, table.blue th {
                padding-left: 3px;
            }
            table.blue thead td {
                background-color: #5681c4;
                font-weight: bold;
            }
            table.blue thead th, table.blue tbody th {
                background-color: #dddddd;
                font-weight: normal;
            }
            table.blue tbody td {
                background-color: #f3f3f3;
            }
            div.half {
                display: inline;
                float: left;
                width: 50%;
            }
            div.full {
                clear: both;
                text-align: left;
                width: 100%;
            }
            div.center {
                clear: both;
                text-align: center;
                width: 100%;
            }
            form.quote div.half {
                text-align: right;
            }
            form.quote textarea {
                width: 100%;
            }
            #vhfeatures td {
                text-align:center; 
                vertical-align:middle; 
                padding: 3px 0;
            }
            .vhprice {
                font-size:20px; 
                font-weight:bold;
                background: #ffff00; 
                color: #ff0000; 
                text-align:center; 
                vertical-align:middle; 
                padding: 3px 0; 
                font-style: italic;
            }
            .vhbutton A:link, .vhbutton A:visited, .vhbutton A:active {
                text-decoration: none;
                color: #fff;
            }
            .vhbutton A:hover {
                text-decoration: underline;
                color: red;
            }
            #storyfull { margin: 0px; padding: 0px; }
            #story4 { border: 0px; padding: 5px; margin: 0px; width: 100%; }
            #story4 td { border: 0px; text-align: center; height: 180; width: 50%; vertical-align: bottom; }
            .element4 { border: 0px; padding: 5px 15px 0px 15px; margin: 5px; font-size: 108%; }
            .element4 a { text-decoration: none; }
            .element4 a:hover { text-decoration: underline; }
            .toprow td { padding-bottom: 1.7em; }
            .tourpage .alignleft, .tourpage .alignright {
                display: block;
                position: absolute;
                top: -1em;
                height: 1em;
            }
            .tourpage .alignleft { left: 0px; }
            .tourpage .alignright { right: 0px; }
            .tourpage div#page_nav_links {
                display: block; 
                height: 1em;
                width: 100%; 
                position: relative;
            }
            .tourpage div#page_center {
                position: relative;
                height: 100%;
                min-height: 350px;
                clear: both;
            }
            .tourpage div.sidebar#navigation {
                position: absolute;
            }
            .tourpage div#main_page_content {
                text-align: center; 
                position: relative; 
                left: 180px; 
                width: 802px; 
                top: 0px;
            }
            @media (max-width: 992px) {
                body {
                    font-size: 1.2em;
                    line-height: 150%;
                }
                #page_center {
                    width: 100%;
                }
                #content {
                    float: right;
                    width:100%;
                    max-width: 75%;
                }
                #navigation, #rightbar {
                    float: left;
                }
                #rightbar{
                    clear:left;
                }
            }
            @media (max-width: 824px) {
                body {
                    line-height: 165%;
                }
                img {
                    max-width: 100%;
                }
                #content {
                    max-width: 100%;
                }
                #navigation, #rightbar, #content {
                    width: 100%;	
                }	
                .block {
                    text-align: center;
                    border: none;
                }
                .block .caption {
                    padding-right: 6px;
                }
                #story4 td {
                    display: block;
                    margin: 0 auto;
                    border-style: solid;
                    border-width: 2px;
                    width: 100%;
                    height: 100%;
                }
                #story4 a {
                    word-wrap: break-word;
                }
                table {
                    border-collapse: collapse;
                    margin: 0 auto;
                }
                td {
                    display: block;
                }
                #vhfeatures td, #peeringtable td{
                    display: table-cell;
                }       
                #news_table td{
                    width: 100%;
                }
                .tourpage {
                    display: table;
                }
                .tourpage img {
                    width:100%;
                }
                .tourpage div#main_page_content {
                    width: 100%;
                    left: 0;
                    display: table-header-group;
                }
                .tourpage div#navigation.sidebar {
                    position: relative;
                    display: table-footer-group;
                    margin-top: 2em;	
                }
                .tourpage .alignleft {
                    display: none;
                }
                .tourpage .alignright {
                    position: relative;
                    text-align: center;
                    font-size: .8em;
                }
            }